## libcrypt-generatepassword-perl 0.04

=== debian/changelog ===
libcrypt-generatepassword-perl (0.04-1) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Use dh(1) in debian/rules, and debhelper (compat level) 8.
  * debian/copyright: use stand-alone license stanzas.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jun 2014 14:28:07 +0200

libcrypt-generatepassword-perl (0.03-4) unstable; urgency=low

  * rebuild with full source upload

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 22 Apr 2009 21:32:24 +0200

libcrypt-generatepassword-perl (0.03-3) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * debian/control: Standards-Version updated to 3.8.1
  * drop cdbs, convert to debhelper7
  * debian/rules: use example from debhelper7

  [ Alexander GQ Gerasiov ]
  * Switch package under cdbs.
  * Pushing package under the maintenance by Debian Perl Group.
  * debian/control: description updated.
  * debian/control: Standards-Version updated to 3.8.0
  * debian/copyright: switch to new copyright format.
  * debian/control: build-depends on debhelper 7.
  * debian/control: removed ${shlibs:Depends} from Depends.
  * Uploaded to Debian (Closes: #496938).

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Sun, 14 Sep 2008 16:02:07 +0400

libcrypt-generatepassword-perl (0.03-2) unstable; urgency=low

  * Ouch, 0.03-1 source was native debian, but should be diff to
    upstream. Fixed.

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Tue, 21 Nov 2006 17:13:23 +0300

libcrypt-generatepassword-perl (0.03-1) unstable; urgency=low

  * Initial Release. 
  * debian/ was based on libcrypt-unixcrypt-perl by Bart Martens
    <bartm@knars.be>

 -- Alexander GQ Gerasiov <gq@cs.msu.su>  Tue, 15 Aug 2006 13:24:28 +0400
