=== debian/control ===
Source: libcrypt-generatepassword-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexander GQ Gerasiov <gq@cs.msu.su>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcrypt-generatepassword-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-generatepassword-perl.git
Homepage: https://metacpan.org/release/Crypt-GeneratePassword

Package: libcrypt-generatepassword-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: perl module to generate secure passwords
 Crypt::GeneratePassword lets you generate secure random passwords with a
 reasonable amount of pronounceability. It avoids the problems associated with
 the FIPS-181 NIST standard as used by Crypt::RandPasswd.
