=== debian/control ===
Source: libcrypt-generatepassword-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-generatepassword-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-generatepassword-perl.git
Homepage: https://metacpan.org/release/Crypt-GeneratePassword

Package: libcrypt-generatepassword-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: perl module to generate secure passwords
 Crypt::GeneratePassword lets you generate secure random passwords with a
 reasonable amount of pronounceability. It avoids the problems associated with
 the FIPS-181 NIST standard as used by Crypt::RandPasswd.
