=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-GeneratePassword   .*/Crypt-GeneratePassword-v?@ANY_VERSION@@ARCHIVE_EXT@$
